{
  "name": "gem-track",
  "private": true,
  "version": "0.0.0",
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "tsc && vite build",
    "preview": "vite preview"
  },
  "dependencies": {
    "@emotion/is-prop-valid": "^1.4.0",
    "@emotion/react": "latest",
    "@emotion/styled": "latest",
    "@hookform/resolvers": "latest",
    "@mui/icons-material": "latest",
    "@mui/material": "latest",
    "@radix-ui/react-accordion": "latest",
    "@radix-ui/react-alert-dialog": "latest",
    "@radix-ui/react-aspect-ratio": "latest",
    "@radix-ui/react-avatar": "latest",
    "@radix-ui/react-checkbox": "latest",
    "@radix-ui/react-collapsible": "latest",
    "@radix-ui/react-context-menu": "latest",
    "@radix-ui/react-dialog": "latest",
    "@radix-ui/react-dropdown-menu": "latest",
    "@radix-ui/react-hover-card": "latest",
    "@radix-ui/react-label": "latest",
    "@radix-ui/react-menubar": "latest",
    "@radix-ui/react-navigation-menu": "latest",
    "@radix-ui/react-popover": "latest",
    "@radix-ui/react-progress": "latest",
    "@radix-ui/react-radio-group": "latest",
    "@radix-ui/react-scroll-area": "latest",
    "@radix-ui/react-select": "latest",
    "@radix-ui/react-separator": "latest",
    "@radix-ui/react-slider": "latest",
    "@radix-ui/react-slot": "latest",
    "@radix-ui/react-switch": "latest",
    "@radix-ui/react-tabs": "latest",
    "@radix-ui/react-toast": "latest",
    "@radix-ui/react-toggle": "latest",
    "@radix-ui/react-toggle-group": "latest",
    "@radix-ui/react-tooltip": "latest",
    "@tailwindcss/typography": "^0.5.19",
    "@tanstack/react-query": "latest",
    "class-variance-authority": "^0.7.1",
    "clsx": "latest",
    "cmdk": "latest",
    "date-fns": "latest",
    "embla-carousel-react": "latest",
    "framer-motion": "latest",
    "input-otp": "latest",
    "lucide-react": "latest",
    "next-themes": "latest",
    "react": "latest",
    "react-day-picker": "latest",
    "react-dom": "latest",
    "react-hook-form": "latest",
    "react-is": "^19.2.5",
    "react-resizable-panels": "latest",
    "recharts": "latest",
    "sonner": "latest",
    "tailwind-merge": "latest",
    "tw-animate-css": "^1.4.0",
    "vaul": "latest",
    "wouter": "latest",
    "zod": "latest"
  },
  "devDependencies": {
    "@tailwindcss/vite": "latest",
    "@types/node": "^25.6.0",
    "@types/react": "latest",
    "@types/react-dom": "latest",
    "@types/react-is": "^19",
    "@vitejs/plugin-react": "latest",
    "autoprefixer": "latest",
    "postcss": "latest",
    "tailwindcss": "latest",
    "typescript": "latest",
    "vite": "latest"
  }
}
